RubyGems Navigation menu

bartzon-osdb 0.0.6

Ruby library to access OSDb services like OpenSubtitles.org

Gemfile
          gem 'bartzon-osdb', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install bartzon-osdb
  
  
  
  
  
  
  

Authors:

  • Jean Boussier, Bart Zonneveld

Owners:

Total downloads 1,934

For this version 1,929

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - December 8, 2010 (269 KB)
Show all versions (2 total)